std::ranges::chunk_view::iterator::operator[](3)

NAME
std::ranges::chunk_view::iterator::operator[] - std::ranges::chunk_view::iterator::operator[]

Synopsis
   constexpr value_type operator[]( difference_type pos ) const (since C++23)
       requires ranges::random_access_range<Base>;
   Returns an element at specified relative location.
   Equivalent to: return *(*this + pos);.

Parameters
   pos - position relative to current location

Return value
   The element (of type value_type) at displacement pos relative to the current
   location.

Example
    This section is incomplete
    Reason: no example

See also
   operator* accesses the element
   (C++23) (public member function)

Category:
     * Todo no example